body {
    padding-top: 90px;
  }
  
  .panel-creation-hotel {
    border-color: #ccc;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
  }
  
  .panel-creation-hotel>.panel-heading {
    color: #00415d;
    background-color: #fff;
    border-color: #fff;
    text-align: center;
  }
  
  .panel-creation-hotel>.panel-heading a {
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
  }
  
  .panel-creation-hotel>.panel-heading a.active {
    font-size: 18px;
  }
  
  .panel-creation-hotel>.panel-heading hr {
    margin-top: 10px;
    margin-bottom: 0px;
    clear: both;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
  }
  
  .panel-creation-hotel input[type="text"] {
    height: 45px;
    border: 1px solid #ddd;
    font-size: 16px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
  }
  
  .panel-creation-hotel input:hover,
  .panel-creation-hotel input:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #ccc;
  }

  #title {
    color: #59B2E0;
  }
  
  .btn-login {
    background-color: #59B2E0;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #59B2E6;
  }
  
  .btn-login:hover,
  .btn-login:focus {
    color: #fff;
    background-color: #53A3CD;
    border-color: #53A3CD;
  }
  
  .forgot-password {
    text-decoration: underline;
    color: #888;
  }
  
  .forgot-password:hover,
  .forgot-password:focus {
    text-decoration: underline;
    color: #666;
  }
  
  .btn-register {
    background-color: #1CB94E;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #1CB94A;
  }
  
  .btn-register:hover,
  .btn-register:focus {
    color: #fff;
    background-color: #1CA347;
    border-color: #1CA347;
  }
  
  #panel-creation_hotel {
    border-color: #53A3CD;
    border-style: solid;
  }